sha256: 30d4cc92ef32c1ec0f1504caf6e4a428e563d633d04ee2bc6f2d5bfe9390ad03
real_size: null
zip_size: 215621242
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep39/open_data_millesime_2025-07-a_dep39_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep39/open_data_millesime_2025-07-a_dep39_csv_metadata.yml
